addNewPagesetTitle = "Add New Page Set"
buttonAdd = "Add"
buttonDown = "Down"
buttonLeft = "Left"
buttonRemove = "Delete"
buttonRight = "Right"
buttonUp = "Up"
cloneColumnTitle = "C"
code = "code"
contextHelpButtonClone = "Create new page set using this one as a template."
contextHelpButtonCreatePageset = "Click to create a new page set."
contextHelpListHeaderCode = "Sort page sets by code."
contextHelpListHeaderName = "Sort page sets by title."
contextHelpListRowCode = "Click to jump to the management page of this page set."
createPageset = "Add New Page Set"
defaultContextHelpForm = "Configure all required parameters to create a page set."
defaultContextHelpList = "This page lists all available page sets."
defaultSimplePageContent = "Type Content Here"
delete = "Delete"
detailsPanelTitle = "Page set details"
emptyPagesetCode = "Please provide a page set code."
emptyPagesetTitle = "Please provide a page set name."
emptyPageTitle = "Please provide a page title"
invalidPagesetCode = "Page set code contains invalid symbols."
listCode = "Code"
listPages = "Pages"
listStatus = "S"
listTitle = "Title"
maxPageSizeLimitRiched = "Cannot update the page content. The text fragment exceeds the maximum size of the page."
pageInfoPanelTitle = "Page info"
pagePositionTitle = "Page position"
pagesetCodeInput = "Code"
pagesetNotFound = "Page set not found"
pagesetStructureSelectAll = "Page set structure"
pagesetTitleInput = "Title"
pageTitleInput = "Page title"
pathPagesets = "Page sets"
pathServer = "Server"
selectForDelete = "Please select at least one page set."
simplePage = "Common Page"
specialPagesSelectAll = "Special pages"
structurePanelTitle = "Structure"
sureToDelete = "Selected page sets will be deleted permanently. Continue?"
title = "Page Sets"
toolbarTitle = "Page sets"
toolsTitle = "Tools"
